/*

Theme Name: theexecrx.com Theme
Description: a child theme based off of our DCRI parent theme 
Author: Peter Anderson
Version: 2.0.0
Template: master_parent


*/

@import url('../master_parent/style.css');

/* begin custom code */
/* in order for this to work you master parent needs to be also checkout into the
theme folder and place in a folder named "master_parent" */

/*jump index 
-- 1650 and 1218 : "maximum"
-- 801 to 1023 : "Between"
-- 800 : "tablets"
-- 500 : "phones"


*/


	
/* ---------------------------  GLOBAL  ------------------------------------- */

/* Fonts, headings, Div, Tables */



	h1,h2,h3,h4,h5,h6 {
		color:#000;
		margin-bottom:14px;
		font-family: "Raleway", sans-serif;
  		font-optical-sizing: auto;
		font-weight:500;
  		font-style: normal;
	}

	h1 {
		font-size:4.2rem;
		font-weight:800;
	}

	h2 {
		font-size:3rem;
		font-weight:600;
	}

	h3 {font-size:2.3rem;}

	h4 {font-size:2rem;}

	h5 {
		font-size:1.8rem;
		color:black;
		font-weight:700;
	}

	h6 {
		font-size:1.6rem;
		text-transform:uppercase;
		font-weight:700;
	}

	h1.entry-title {
		margin-top:15px;
		text-transform:uppercase;
		font-size:3.2rem;
		font-weight:500;
	}


	p, ul, ol, table th, table td {
	 	font-family: "Raleway", sans-serif;
 		 font-optical-sizing: auto;
  		font-style: normal;
		font-weight: 500;
		font-size:1.8rem;
		
	}

	ul, ol {
		margin:0 0 1.5em 3em;
		
	}

	.fl-rich-text ul {
		list-style-type: none;
		padding-left: 0;
		margin-left:30px;
	}

	.fl-rich-text  ul li {
		position: relative;
		padding-left:25px;
		margin-bottom:13px;
	}

	.fl-rich-text  ul li::before {
		content: '';
		position: absolute;
		left: 0;
		top: 7px;
		width: 12px; /* Adjust size as needed */
		height: 12px; /* Adjust size as needed */
		background-color:#007789; /* Your desired color, previous #713282 */
	
	}

/*default table colors*/
	
	.table .mobile {
		font-weight:bold; 
		text-transformation:uppercase;
		font-size:1.8rem;
	}

	table {
		background-color:#fff; 
		color:#31143d; 
		border-top:2px solid #31143d;
		border-right:1px solid #fff;
		height:auto !important;
	}

	thead {
		visibility:visible;
		display:table-header-group;
	}

	table th {
		color:#31143d;
		text-align:left; 
		border-right:1px solid #31143d;;
		border-bottom:1px solid #31143d;
		font-size:1.8rem;
		padding:20px 40px 20px 20px; 
		font-weight:bold;
		
	}


	table td {
		border-bottom:1px solid #31143d;
		padding:20px 80px 20px 40px; 
		text-align:left;
		display:table-cell;
		text-align:left;
		width:37%;
		border-right:1px solid #fff;
		
	}

	table td.first {
		font-size:1.8rem;
		color:#fff;
		width:200px;
	}

	/* Target even rows */
	tr:nth-child(even) td,
	tr:nth-child(even) th {
	  background-color:#f8e9d6; /* Light grey background */
	}

	/* Target odd rows */
	tr:nth-child(odd)td,
	tr:nth-child(odd) th {
	  background-color: #ffffff; /* White background */
	}

	table td.first.cell  {
		border-bottom:1px solid #fff;
		font-weight:bold;
		border-bottom:1px solid #31143d;
	}

	table th.first.cell, 
	table td.first.cell {
		padding-left:20px;
		text-align:left;
	} 


/* end default table design */

	#secondary, 
	.rightwidgets,
	.loginout,
	.entry-footer,
#content-display {
		display:none;
	}

/*-------------------- Core Architecture */

/* turn off global browser user agents*/

	* {
		margin:0px;
		padding:0px;
		box-sizing:border-box;
	}

	body {
		background-color:#595a5a;
		overflow-x:hidden;
	}

	main {
		height: auto;
		position:static;
	}

	.relative_container {
		position:relative;
	}


	#primary {
		background-color:#fff;
		padding:0px;
		position:static;
	}


	div.centercol {
		padding:20px 40px;
		background-color:white;
	}

	article:focus, main:focus{
		outline:none; 
	}

	.site-content {
		background-color:transparent;
	}

	#primary,
	#site-header,
	.search-area,
	.image-shifter,
	.menu,
	.fl-row,
	.banner_nav_container,
	.home_banner .fl-row-content,
	.entry-header, 
	.fl-builder .entry-footer,
	.fl-row-fixed-width,
	#supplementary,
	.site-disclaimer,
	.logo_space_footer {
		width:100%;
		max-width:1330px;
		margin:0px auto;
	}

	.menu {
		max-width:1115px;
	}


/* adjust title to align with default builder text*/

	.fl-builder 
	.entry-header {
		display:none;
		max-width:1182px;
	}
	
	.home .fl-col-small {
		max-width:900px;
	}

/*adjustments for beaver builder layouts */

	.fl-builder .centercol {
		padding:0px;
	}
	
	.fl-module-content {
		margin-left:40px;
		margin-right:40px;
	}

	.fl-builder h1.entry-title {
		width:100%;
		margin:0px auto;
		padding-left:60px;
		padding-top:40px;
	} 

	.fl-builder .entry-content {
		margin:0px;
	}

/*	.fl-builder-content-primary {
		margin-top:-16px;
	}*/

	.fl-builder article.hentry {
		width:100%;
		margin-bottom:0px;
		float:none;}

	.fl-row-fixed-width {
		padding:0px;
	}

	
/*--------------------- Header */

/* site branding */ 

	header {
		display:flex;
		
	}

	.site-branding {
		display:none;
		height:216px;
	}

	.banner_nav {
		background-color:white;
		border-bottom:1px solid #5a5a5a;
		width:100%;
	}

	.banner_nav_container {
		display:flex;
	}

	#site-header {
		padding-left:32px;
		flex:5;
		padding-top:22px;
		padding-bottom:15px;
	}

	.image-shifter {
		overflow: hidden;
		height:480px;
		background-color:transparent;
		position:relative;
	}

	.page-id-19 .image-shifter,
	.page-id-21 .image-shifter,
	.page-id-23 .image-shifter{
		height:480px;
	}

	/* .home .image-shifter::before */
	.right_mask .image-shifter::before {
		content:" ";
		position:absolute;
		top:0px;
		left:0px;
		height:100vh;
		width:100%;
		background:transparent url("images/banner_mask_right081624.png") no-repeat top right;
		background-size:100%;
	}

	/* .page-id-19 .image-shifter::before, For Executive */
	/* .page-id-23 .image-shifter::before Our Team */
	.right_maskv2 .image-shifter::before {
		content:" ";
		position:absolute;
		top:0px;
		left:0px;
		height:100vh;
		width:100%;
		background:transparent url("images/banner_mask_exec.png") no-repeat top right;
		background-size:100%;
	}


	/* .page-id-21 .image-shifter::before, For Companies */
	/* .page-id-95 .image-shifter::before, About */
	.left_mask .image-shifter::before {
		content:" ";
		position:absolute;
		top:0px;
		left:0px;
		height:100vh;
		width:100%;
		background:transparent url("images/banner_mask_left.png") no-repeat top right;
		background-size:100%;
	}



	.image-shifter img {
		width:70%;
	}

	.page-id-19 .image-shifter img,

	.page-id-23 .image-shifter img {
		float:right;
		width:80%;
	}

	.page-id-21 .image-shifter img,
	.page-id-95 .image-shifter img {
		float:left;
		width:80%;
	}

	.page-id-21 div#primary.content-area::before {
		content:" ";
		position:relative;
		border-top:5px solid #007789;
		width:80%;
		display:block;
	}

	.page-id-19 div#primary.content-area::before {
		content:" ";
		position:relative;
		border-top:5px solid #791d58;
		width:80%;
		float:right;
		display:block;
	}

	
	.logo_space {
		flex:1;
	}



/* navigation */

	 .main-navigation {
		 display:flex;
		 justify-content: flex-end;
		 align-items:flex-end;
		flex:2;
		float:none;
		background-color:transparent;
		 padding-bottom:12px;
	}

	.main-navigation ul li {
		padding-left:0px;
		margin-bottom:0px;
	}

	.main-navigation li a {
		background-color:transparent;
		color:#000;
		font-size:2.2rem;
		padding:0px 20px;
		padding-bottom:2px;
	}

	.main-navigation ul li::before {
		position:relative;
	}


/* set the current background menu color:*/

	.main-navigation .current_page_item > a, 
	.main-navigation .current-menu-item > a, 
	.main-navigation .current_page_item > a:hover, 
	.main-navigation .current-menu-item > a:hover {
		background-color:transparent !important;
	}

	.main-navigation .current_page_item > a:link {
		color:#303030!important;
	}

	.nav-menu {
		display:flex;
		justify-content: flex-start;
	}

	.main-navigation ul ul {
		background-color:rgba(165,165,165,0.92);
		float:none;
		right:0px;
		width:300px;
		left:auto;
	}

	.main-navigation ul ul a {
		width:300px;
		text-transform: none;
	}

	.main-navigation ul ul li:hover {
		background-color:#ccc;
	}


	button#nav-toggle {
		height: 32px;
		border:none; 
		box-shadow:none;
		text-shadow:none; 
		background:transparent; 
		font-size:3rem; 
		cursor: pointer; 
		padding:0px 2px 4px; 
		margin:10px;width:39px;
	}

	#nav-toggle span:before {top: -10px;}

	#nav-toggle span:after {bottom: -10px;}

	#nav-toggle span, 
	#nav-toggle span:before, 
	#nav-toggle span:after {
		cursor:pointer; 
		border-radius:1px; 
		height:4px; 
		width:35px;
		background:#000;
		position:absolute;
		display:block;
		content:''; 
		transition: all 200ms ease-in-out;
	}


	.toggled #nav-toggle span {
		background-color: transparent;
	}

	.toggled #nav-toggle span:before, 
	.toggled #nav-toggle span:after {top: 0;}

	.toggled #nav-toggle span:before {transform: rotate(45deg);}

	.toggled #nav-toggle span:after {transform: rotate(-45deg);}

	.toggled .menu {
		display:block;
	}

/* Search Components */

	.searches {
		display:none;
		justify-content: flex-end;
		flex:3;	
		margin-top:65px;
	}

	.fa-search {font-size:2.4rem;}

	.search-box-wrapper {
		display:none;
		margin-top:5px;
		position:static;
		width:auto;
	}

	.search-box {
		border: solid #666; 
	}

	.search-area {
		position:relative;
		width:48px; 
		transition: width 0.5s;
		overflow: hidden;
	}

	.search-area.toggled{
		width:265px;
	}

	.search-toggle {
		display:none;
		color:black;
		top:40px;
		background:#fff; 
		border-radius:20px 0px 0px 20px; 
		margin: 7px 0px;
	}

	.search-toggle:hover {
		background:#652f6c;
	}

	.toggled .search-toggle {
		float: none; 
		position: static; 
		margin-top: 1px; 
		height: 49px; 
		display: inline-block;
	}
	
	.search-box-wrapper.toggled  {
		animation-name:search-animation;
		animation-duration: .2s;
		animation-timing-function: linear;
		display:block;
		width:auto;
	}
	
	.search_again {
		padding: 14px 0px 0px 20px;
		background-color:#f5e7dc;
		width:100%;
		border-top:4px solid #ccc;
		margin-top:32px;
		margin-bottom:32px;
	}

	.search_again strong {
		float:left;
		padding-top:7px;
		margin-left:32px;
		text-transform:uppercase;
		font-size:2rem;
	}

	.search_again #s {
		width:50%;
		margin-left:32px;
	}

	.search_again #searchsubmit {
		margin-left:12px;
		width:100px;
		height:30px;
	}

	.search_again form {
		padding-top:6px;
	}

	/* ----------------------Footer */

	.site-footer {
		background-color:#30383f;
		clear:both;
		margin-top:0px;
		height:auto; /* previous 180px */
		padding-top:0px;
		padding:25px 50px 50px;
	}

	.logo_space_footer {
		display:flex;
	}
	.logo_space_footer img {
		width:60%;
	}

	.logo_space_footer p {
		flex:3;
		margin-left:100px;
		width:200px;
		color:white;
	}

.site-footer {
  display: flex;
  flex-wrap: wrap;
}

.site-footer div {
  flex-grow:1;
}

.site-footer div#supplementary {
  order: 2;
  flex-basis:70%;
}

.site-footer div.logo_space_footer {
  order: 1;
  flex-basis:30%;

}

.site-footer div.site-disclaimer {
  order: 3;
  flex-basis: 100%;
}
	.site-footer a {
		color:#c7c7c7 !important;
	}

	.footer-widgets {
		padding-top:10px;
	}

	.footer-widgets .widget {
		width:100%;
		text-align:right;
	}

	.footer-widgets .menu {
		display:flex;
		justify-content: flex-end;
	}

	.widget_nav_menu ul {
		list-style:none;
	}

	.widget_nav_menu li {
		float:left;
	}

	.widget_nav_menu li a:link {
		color:white;
		padding-right:20px;
	}

	.site-disclaimer {
		color:#c7c7c7;
		margin-top:15px;
	}

	#supplementary {
		position: relative;
	}
	
	
	/* #supplementary::before {
		content:"";
		position:absolute;
		top:-100px;
		width:300px;
		height:100px;
		background:transparent Url("images/logo.svg") no-repeat top left;
		background-size:100%;
	}  */

	
/* --------------Posts and Category pages */

	.category_page h1.page-title {
		margin-left:38px;
		text-transform: capitalize;
	}

	.single h1.entry-title {
		margin-left:38px;
		text-transform: capitalize;
		margin-left:0px;
	}

	#comments, article {
		width:65%;
		margin:0px auto!important;
		float:none;
	}

	.author {
		display:none;
	}

	.single .byline {
		display:none!important;
	}

/* -----------------------  CUSTOMIZATIONS    --------------------------------*/

	.clear {
		clear:both;
	}

	.clearboth {
		height:0px;
	}
	
	.hide {
		display:none;
	}

	.unhide {
		display:block;
	}

	.fl-builder-edit .hide {
		display:block;
	}

	.featured_block {
		background-color:blue;
	}

	@keyframes drawer_animation {
	  from {
		margin-right:-300px;
		
	  }
	  to {
		margin-right:0px;
	  }
	}

	@keyframes search-animation {
	  from {
		margin-top:-100px;
		
	  }
	  to {
		margin-top:0px;
	  }
	}

/*use to hide from sighted users but have item read by screen readers, best in use with aria-labeledby */

	.element-invisible {
	  position: absolute;
	  top: -999999em;
	  left: auto;
	  width: 1px;
	  height: 1px;
	  overflow:hidden;
	}


/*508 fix*/
/*hide empty paragraphs */

	p:empty, h1:empty, h2:empty, h3:empty, h4:empty {
		display: none;
	} 

	Table:focus, 
	caption:focus, 
	tbody:focus, 
	tfoot:focus, 
	thead:focus, 
	tr:focus, 
	th:focus, 
	td:focus {
		outline: #00569d dotted 2px;
	}

	.leadin p {
		font-size:2rem;
		margin-right:100px;
	}

 	
	.fl-row.fl-row-full-width {
		max-width:100%;
	}

	.fl-builder #primary {
		background-color:transparent;
	}

	.fl-row, 
	.fl-builder .entry-footer {
		background-color:white;
	}

	.fl-builder .entry-header {
		background-color:white;
	}

	.fl-accordion .fl-accordion-item {
		padding:0px 32px 15px 20px;
		border:0px solid #fff;
		border-bottom:2px solid #e3783a;
	}

	.site-content a.fl-accordion-button-icon:link {
		text-decoration:none;
		color:#f3752a;
	}

	.site-content a.fl-accordion-button-label {
		font-size:2rem;
		color:#713282;
		font-weight:700;
	}

/*singing cat code*/
/*code for making videos responsive -- wrap the iframe in a div with wrapper class if you need to control the width of the video do a second parent div around the wrapper and set width on that. */

	.wrapper {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		padding-top: 25px;
		height: 0;

	}

	.wrapper iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

/*feataured image space with logo watermark */

/*

	#content-display {
		position:absolute;
		top:0px;
		right:14%;
		width:380px;
		height:400px;
		background: rgb(137,60,151);
background: linear-gradient(180deg, rgba(137,60,151,0.8) 0%, rgba(137,60,151,0.8) 64%, rgba(137,60,151,0) 100%);
		padding:12px;
	}*/

/*adjust for pages that need a wider footprint/*/



/*shift content display on pages where the banner sits right */


	#content-display .inner-border {
		padding:20px 32px 24px 20px;
		display:flex;
		flex-direction: column;
		
	}

	.home_banner .fl-row-content .fl-rich-text {
		width:400px;
	}

	.home_banner .fl-row-content-wrap h1,
	.home_banner .fl-row-content-wrap h2, 
	.home_banner .fl-row-content-wrap p,
	#content-display h1,
	#content-display h2,
	#content-display p {
		color:white;
	}
	
	.home_banner .fl-row-content-wrap p,
    #content-display p {
        font-size:2.6rem;
        line-height:3.8rem;
    }

	.home_banner .fl-row-content-wrap p:first-child {
		font-size:3.0rem;
		font-weight:bold;
		letter-spacing:0.75px;
	}

	.home_banner .fl-row-content-wrap p:nth-child(2) {
		font-weight:400;
	}
	
	
	.inner-border p:last-child {
		align-self: flex-end;
	}

	.home_banner .fl-row-content-wrap a:link,
	.home_banner .fl-row-content-wrap a:visited,
	#content-display .inner-border a:link,
	#content-display .inner-border a:visited {
		color:white;
		font-style:normal;
		font-size:1.8rem;
		line-height:2.6rem;
		text-transform: uppercase;
		text-decoration: none;
		text-align: center;
		border:1px solid white;
		padding:5px 15px;
		display:block;
		margin-top:18px;
		margin-right:22px;
		margin-left:auto;
	}

	.home_banner .fl-row-content-wrap a:hover,
	#content-display .inner-border a:hover {
		background-color:lightsteelblue;
	}

	.fl-builder-edit .home_banner .fl-row-content-wrap h1,
	.fl-buiålder-edit .home_banner .fl-row-content-wrap h2,
	.fl-builder-edit .home_banner .fl-row-content-wrap p,
	.fl-builder-edit .home_banner .fl-row-content-wrap a:link,
	.fl-builder-edit .home_banner .fl-row-content-wrap a:visited {
		color:black;
	}

 .gradient-border {
	display:none;
    /* Adjust the width and height as needed */
    width: 100%;
    height: 0px;
	margin:0px auto;

    /* Centering the content */
    display: flex;
    justify-content: center;
    align-items: center;

    /* Setting up the border */
    border: 6px solid transparent;
    border-radius: 10px; /* Optional, for rounded corners */

    /* Creating a gradient for the border */
    border-image: linear-gradient(to right, rgba(0,0,0,0), #ffa200, rgba(0,0,0,0)) 1 stretch;
  }

	.banner_text .fl-rich-text {
		display:none;
	}

	.banner_text .fl-module-content {
		margin-top:0px;
		margin-bottom:0px;
	}

	.fl-builder-edit .banner_text .fl-rich-text {
		display:block;
	}

	.quote p,
	.h_quote p {
		color:rgb(137,60,151);
		font-size:2.4rem;
		line-height:3.6rem;
		font-style:italic;
	}

	.quote {
		padding:32px;
		text-align:center;
		border-top:2px solid rgb(137,60,151);;
		border-bottom:2px solid rgb(137,60,151);;
	}

	.h_quote {
		text-align:center;
		padding:22px 52px;
		border-top:2px solid rgb(137,60,151);;
		border-bottom:2px solid rgb(137,60,151);;
	}

	.double_link a:link,
	.double_link a:visited {
		color:#fff;
		text-decoration:none;
	}

	.double_link a:hover {
		text-decoration:underline;
	}



/* -----------------------  Plug-in CUSTOMIZATIONS    -------------------------*/

	.mfp-figure {
		background-color:white;
	}

	/*testimonial builder homepage */
	.home .bx-viewport {
		min-height:200px!important;
	}

	.bx-controls {
		display:none;
	}

	.fl-row {
		clear:both;
	}

	.fl-testimonial {
		padding-left:12px;
		padding-right:12px;
	}

	.fl-module-testimonials .bx-wrapper {
		margin-bottom:0px;
	}

/* --------------------------  PAGE SPECIFIC  --------------------------------- */ 



/* image shifter set image right on pages*/

	.page-id-25 .image-shifter img,/*about*/
	.page-id-27 .image-shifter img,/*our why*/
	.page-id-33 .image-shifter img
	{
		float:right;
	}



/*-----------------------Home Page */

	.for_companies {
		background-color:#595a5a;
	}

	.for_companies h3 {
		font-size:3.2rem;
		color:white;
		margin-left:80px;
		margin-bottom:20px;
		padding:0px 0px 0px 50px;
		background:transparent url("images/arrow.svg") no-repeat center left;
		background-size:40px;	
	}

	.for_companies p {
		color:white;
		padding-left:50px;
		margin-bottom:40px;
	}

	.home .image-shifter img {
		float:right;
	}

	.announcement_space {
		background-color:#ccd63a;
		margin-top:-70px;
		position:relative;
		float:right;
		width:75%;
		min-height:130px;
	}

	.page-id-21 .announcement_space,
	.page-id-19 .announcement_space {
		margin-top:-200px;
	}

	.fl-builder-edit .announcement_space {
		margin-top:0px;
		width:100%;
		float:none;
		width:100%;
		min-height:inherit;
	}

	.announcement_space p {
		color:#fff;
	}

	/*.announcement_space .fl-col {
		height:100vh;
	}*/

	.announcement_space .fl-col {
		padding:10px;
	}

	.announcement_space .fl-col:first-child {
		background-color:#3a6d7e;
		padding-left:40px;
	}

	.learn_button .fl-module-content {
			height:100px;
			display:flex;
			align-items:flex-end;
			justify-content:center;
	}

	.learn_button .fl-button-wrap {
		margin-bottom:20px;
	}

	.learn_button a.fl-button,
	.learn_button a.fl-button:visited,
	.email_button a.fl-button,
	.email_button a.fl-button:visited {
		background:transparent;
		border:1px solid #000;
		border-radius:20px 18px;
		padding:10px 20px;
		text-transform:uppercase;
		text-decoration:none;
		text-align:center;
		letter-spacing:1px;
	}

	.learn_button .fl-button:hover,
	.email_button .fl-button:hover {
		text-decoration:underline;
	}

	/*-----------------------Executives Page */
	

	.home #content-display {
		display:none;
	}

	.services .fl-row-content-wrap {
		display:block;
	}

	.fl-builder-edit .home_banner {
		display:block;
	}

	.home_banner .fl-module-content {
		margin-top:10px;
		margin-bottom:0px;
	}

	.home_banner .fl-row-content-wrap {
		position:absolute;
		top:0px;
		left:32px;
		width:100%;
		padding:20px;

	}

	.fl-builder-edit .home_banner .fl-row-content-wrap {
		position:static;
		
	}

	.featured_one .fl-col-group {
		display:flex;
		justify-content: center;
	}

	.featured_one .fl-col {
		width:35%;
		background-color:purple;
		margin-left:12px;
		margin-right:12px;
		min-height:450px;
	}

	.featured_one .fl-col:first-child {
		background:#501f5d url("images/feat_leftv3.png") no-repeat bottom left;
		background-size:100%;
	}

	.featured_one .fl-col:last-child {
		background:#501f5d url("images/feat_rightv3.png") no-repeat bottom left;
		background-size:100%;
	}

	.featured_one .fl-col .fl-col-content {
		padding:22px 26px 28px 22px;
		position:relative;
		z-index:10;
	}
	

	.featured_one p,
	.site-content .featured_one a:link,
	.site-content .featured_one a:visited {
		color:white;
		font-weight:600;
	}

	.featured_one h2 {
		color:#ff8b46;
	}

/*--------News page -----------*/

	.news_title {
		font-size:2.4rem;
		display:block;
		margin-bottom:12px;
	}

	.news_date {
		display:block;
		font-size:1.8rem;
		font-weight:500;
		text-transform:uppercase;
		margin-bottom:12px;
	}
	
	.fl-rich-text ul.lcp_catlist li::before {
		display:none;
	}

/*-----------------------404 Page */

	.error404 #primary {
		padding: 20px;
	}

	.error404 .page-content .search-form {
		margin: 20px 0;
	}

/* maximum */
@media screen and (max-width: 1750px){
	

	
	.page-id-25 #content-display,/*about*/
	.page-id-27 #content-display,/*our why*/
	.page-id-33 #content-display {
		left:11%;
	}

}

@media screen and (max-width: 1330px){
	

	

	.page-id-25 #content-display,/*about*/
	.page-id-27 #content-display,/*our why*/
	.page-id-33 #content-display {
		left:4%;
	}
	
}

@media screen and (max-width: 1218px){
	
	.image-shifter img {
		width:100%;
	}
	
	.main-navigation ul {
		margin-left:42px;
	}
	
	#site-header {
		padding-left:18px;
	}

	/*--------------------- Header */

	.page-id-19 .image-shifter, 
	.page-id-21 .image-shifter, 
	.page-id-23 .image-shifter {
		height:auto;
	}

	/*--------------------- Home Page */

	.home_banner .fl-module-content {
		margin-left:0;
	}

	.home_banner .fl-row-content .fl-rich-text {
		width:375px;
	}

	.double_link .fl-module-content {
		margin-left:30px;
		margin-right:30px;
	}
}

@media (max-width:1023px) {

	/*--------------------- Home Page */
		
	.home_banner .fl-row-content-wrap {
		left:10px;
	}

	.double_link .fl-module-content {
		margin:30px;
	}

	.for_companies h3 {
		margin-left:12px;
		font-size:2.8rem;
		background-size:35px;
	}

	.for_companies p {
		padding-left:20px;
	}

}

/* betweener */

@media (min-width: 801px) and (max-width:1023px) {

	.main-navigation li a {
		font-size:2rem;
	}

	.home_banner .fl-row-content .fl-rich-text {
		width:350px;
	}


}

/* tablets */
	
@media screen and (max-width: 800px) {
	
	#site-header {
		flex:4;
		margin-top:8px;
		padding-left:13px;
	}
	
/* ---------------------------  GLOBAL  ------------------------------------- */


/*-------------------- Core Architecture */

	div.centercol {
		padding:20px 0px;
	}

	.fl-module-content {
		margin-left:0px;
		margin-right:0px;
	}
	
	.fl-row-fixed-width {
		padding:0px 25px;
	}
	

	
/*--------------------- Header */

/* site branding */ 

/* navigation */
	
	.menu-toggle {display:block;}

	
	.footer-widgets .menu {
		position:relative;
		transform:none;
		right:auto;
		top:auto;
		width:auto;
		background-color:transparent;
	}
	
	

/* Search Components */
	
	.search-toggle {
		margin-right:18px;
	}

/* ----------------------Footer */
	.footer-widgets .widget, .loginout {
		float:left;
		padding:0;
		width:auto;
		text-align:left;
	}
		
/* Fonts, headings, Div, Tables */

	
	h1,h2,h3,h4,h5,h6 {
		margin-bottom:14px;
	}
	
	h1 {font-size:2.6rem;}
	
	h2 {font-size:2.4rem;}
	
	h3 {font-size:1.8rem;}
	
	h4 {font-size:1.6rem;}
	
	h5 {
		font-size:1.6rem;
		color:black;
		font-weight:700;
	}
	
	h6 {
		font-size:1.6rem;
		text-transform:uppercase;
		font-weight:700;
	}
	
	.fl-builder h1.entry-title {

		text-transform:uppercase;
		font-size:2.4rem;
		font-weight:500;
		padding-left:70px;
	}

	ul, ol {margin:0 0 1.5em 2em;}
	
	

/*table in mobile definition*/

	.mobile {display:block;}

	thead {
		visibility: hidden; 
		display:none;
	}

	table td  {
		display: block; 
		text-align:left;
		padding-left:34px; 
		width:99%;
	}

	table td.first {
		font-size:1.8rem;
		background-color:#72a5bf;
		color:#fff;
		width:99%;
	}
	
	
	/*animated drawer code right align */
	.main-navigation {
		position:initial;
		overflow: hidden;
	}
	
	.main-navigation li {
		border-top:0px solid transparent;
		
	}

	.main-navigation li a {
		color:#fff;
		padding-top:20px;
	}
	
	.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_item > a:hover, .main-navigation .current-menu-item > a:hover, .main-navigation li a {
		background-color:transparent;
	}
	
	
	.main-navigation .current_page_item > a, 
	.main-navigation .current_page_item > a:hover, 
	.main-navigation .current_page_item li:hover, 
	.main-navigation .current_page_parent .current_page_item > a {
		color:#c7c7c7 !important;
	}
	
	.menu-toggle {
		position:absolute;
		top:5px;
		right:20px;
		z-index:22;
		
	}
	
	.toggled button#nav-toggle {
		background-color:transparent;
	}
	
	
	.toggled #nav-toggle span:before, 
	.toggled #nav-toggle span:after
	{
		background:#000;
	}
	
	.menu {
		display:none;
		position:absolute;
		top:0px;
		right:0px;
		transform: translateX(100%);
		width:300px;
		background-color:#4D4D4D;
		height:100vh;
		z-index:20;
		transition: all 0.8s ease;
	}
	
	.toggled .menu {
		transform: translateX(0);
		display:block;
	}
	
	.main-navigation ul.nav-menu {
		width:100%;
		margin-top:130px;
	}
	
	
	
	
/* --------------Posts and Category pages */



/* -----------------------  CUSTOMIZATIONS    --------------------------------*/
	
	.leadin p {
		font-size:2rem;
	}
	
	#content-display {
		width:280px;
		height:300px;
	}
	
	#content-display p {
		font-size:2.3rem;
		line-height:3.2rem;
	}
	
	#content-display h1 {
		font-size:3.6rem;
	}

	#content-display .inner-border {
		padding:13px;
	}
	
	.home .image-shifter,
	 .image-shifter{
		height:auto;
	}
	
	.image-shifter::before {
		left:20%;
		background-size:280px;
	}

/* -----------------------  Plug-in CUSTOMIZATIONS    -------------------------*/

	.fl-testimonial {
		width:300px;
	}
	
	

/* --------------------------  PAGE SPECIFIC  --------------------------------- */ 



/*-----------------------Home Page */

	.home_banner .fl-row-content {
		padding:10px 12px;
		min-height:200px;
		
	}
	
	.home_banner .fl-row-content-wrap,
	.home_banner .fl-row-content .fl-rich-text {
		width:350px;
	}

	.for_companies .fl-row-content-wrap {
		padding-left:0;
	}


}
	
@media screen and (max-width: 768px){

	.fl-builder h1.entry-title {padding-left:50px;}

	.fl-col-small:not(.fl-col-small-full-width) {max-width:none;}

	/* ----------------------Home Page */

	.home .image-shifter img {
		width:80%;
	}

	.home_banner .fl-row-content-wrap {
		position:relative;
		left:0;
	}

	.home_banner .fl-row-content-wrap,
	.home_banner .fl-row-content .fl-rich-text {
		width:100%;
	}

	.home_banner .fl-row-content-wrap h1, 
	.home_banner .fl-row-content-wrap h2, 
	.home_banner .fl-row-content-wrap p {
		color:#000;
	}

	/* .home_banner .fl-row-content-wrap p:first-child {
		position:absolute;
		top:-200px;
		width:150px;
		line-height:normal;
		color:#fff;
	} */

	.announcement_space {
		margin-top:0;
		float:none;
		width:100%;
	}

	.learn_button .fl-module-content {
		margin:0;
	}

	.for_companies h3 {
		font-size:2.4rem;
		background-size:35px;
	}

	.for_companies p {
		padding-right:0;
	}

	/* ----------------------Footer */

	.logo_space_footer p {
		margin-left:50px;
	}

	.logo_space_footer img {
		width:40%;
	}

}


/* phones */

@media screen and (max-width: 500px){



	
/* ---------------------------  GLOBAL  ------------------------------------- */
	
	.fl-row-fixed-width {
		padding:0px 12px;
	}
		
/*-------------------- Core Architecture */
	.main-navigation ul.nav-menu {margin-top:80px;}
	
/*--------------------- Header */

/* site branding */ 
	.site-branding {padding-top:24px;}
	
	#site-header {
		margin:0px;
		width:100%;
		padding-left:20px;
	}

	.logo_space {display:block;}

/* navigation */

/* Search Components */
	.searches {margin-top:0}

/* ----------------------Footer */
	.footer-widgets .menu {
		position:static;
		transform:none;
		background:orange;
		height:auto;
	}
		
/* Fonts, headings, Div, Tables */

	.fl-builder h1.entry-title {padding-left:25px;}
	
/* --------------Posts and Category pages */

	#comments, article {
		width:95%;
		margin:0px auto!important;
		float:none;
	}

/* -----------------------  CUSTOMIZATIONS    --------------------------------*/

	/* resized images for page banners on mobile */

	#content-display {
		width:100%;
		top:inherit;
		bottom:0px;
		height:350px;
		top:0px;
		left:0;	
		right:0;
	}

	.leadin p {
		font-size:2rem;
		margin-right:0px;
	}

/* -----------------------  Plug-in CUSTOMIZATIONS    -------------------------*/


	.bx-viewport {
		min-height:58px;
	}


/* --------------------------  PAGE SPECIFIC  --------------------------------- */ 



/*-----------------------Home Page */
	.featured_one .fl-col-group {flex-direction:column;}

	.featured_one .fl-col:first-child {margin-bottom:12px;}
	
	.right_mask .image-shifter::before {
		content:" ";
		position:absolute;
		top:0px;
		left:0px;
		height:100vh;
		width:100%;
		background:transparent url("images/banner_maskv3cropped.png") no-repeat top right;
		background-size:100%;
	}

	.home .image-shifter img {
		width:95%;
	}
	
	.home_banner .fl-row-content-wrap {
		right:12px;
	}	
	
	.home_banner .fl-row-content-wrap p {
		font-size:2rem;
		line-height:3rem;
	}

	.learn_button .fl-module-content {
		align-items:center;
	}

	.fl-row-fixed-width.for_companies,
	.for_companies .fl-row-fixed-width {
		padding:0;
	}

	.for_companies h3 {
		background-size:30px;
		margin-left:20px;
	}

/*-----------------------For Companies and For Executives */	
	.email_button {
		margin-bottom:30px;
	}

	#connect.fl-row-fixed-width,
	#connect .fl-row-fixed-width {
		padding:0;
	}

	.connect_space,
	.connect_space .fl-module {
		padding:0 12px;
	}

	.corner_graphic img {
		position:relative;
		top:5px;
	}

	.logo_space_footer img {
		width:55%;
	}
	
}

/* Tone down the animation to avoid vestibular motion triggers like scaling or panning large objects. SEE: https://developer.mozilla.org/en-US/docs/Web/CSS/@media/prefers-reduced-motion */

@media (prefers-reduced-motion) {
	
}

/* Alternate Custom Animated nav drawer for mobile opens from the right 

	.main-navigation {position:initial;}

	.main-navigation.toggled .menu-menu-1-container {
		display:block;
	}
	
	button#nav-toggle {
		position:absolute;
		top:20px;
		right:50px;
		height: 3px;
		border:none; 
		box-shadow:none;
		text-shadow:none; 
		background:transparent; 
		font-size:3rem; 
		cursor: pointer; 
		padding:0px 2px 4px; 
		margin:10px;
		width:31px;
		z-index:1000;
	}

@media screen and (max-width: 800px){
	
	.searches {
		position:absolute;
		top:0px;
		right:0px;
		z-index:2;
		margin-right:0px;
		width:100%;
	}
	
	.searches.search_mod {
		z-index:11!important;
	}
	
	.menu-menu-1-container {
		animation-name: drawer_animation;
  		animation-duration: .2s;
  		animation-timing-function: linear;
		background-color:#00385a;
		padding-top:70px;
		display:none;
		position:absolute;
		top:0px;
		right:0px;
		z-index:10;
		width:66%;;
		height: calc(100vh);
	}
	
	
	
}

*/


